Bug 97521 - gnucash-backend-postgres RPM doesn't include README file
Summary: gnucash-backend-postgres RPM doesn't include README file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnucash   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-06-17 05:51 UTC by Jonathan Kamens
Modified: 2014-03-17 02:36 UTC (History)
2 users (show)

Fixed In Version: 1.8.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-23 20:14:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2003-06-17 05:51:08 UTC
As far as I can tell, the only documentation of how to use the postgres backend
to gnucash is in the file src/backend/postgres/README in the gnucash source
tree.  This file is apparently supposed to be shipped with the backend, but it
isn't in gnucash-backend-postgres-1.8.4-1.  This makes that RPM pretty much
useless to anyone who doesn't already have a big fat clue about how to run
gnucash with postgres.  Could we get the README added to the RPM please?  Thanks.

Comment 1 Bill Nottingham 2003-09-23 20:14:59 UTC
Added in 1.8.7-1.


Note You need to log in before you can comment on or make changes to this bug.